 .u-section-1 {
  background-image: none;
}

.u-section-1 .u-sheet-1 {
  min-height: 1780px;
}

.u-section-1 .u-text-1 {
  margin: 30px 0 0;
}

.u-section-1 .u-group-1 {
  min-height: 1290px;
  height: auto;
  margin-top: 20px;
  margin-bottom: 0;
}

.u-section-1 .u-container-layout-1 {
  padding: 30px 0 0;
}

.u-section-1 .u-text-2 {
  margin: 0 30px;
}

.u-section-1 .u-shape-1 {
  width: 150px;
  height: 8px;
  background-image: none;
  margin: 30px 30px 0;
}

.u-section-1 .u-text-3 {
  margin: 20px 30px 0;
}

.u-section-1 .u-btn-1 {
  text-transform: uppercase;
  letter-spacing: 1px;
  background-image: none;
  padding-left: 50px;
  padding-right: 50px;
  margin: 30px auto 0 60px;
}

.u-section-1 .u-layout-wrap-1 {
  margin-top: 20px;
  margin-bottom: 0;
}

.u-section-1 .u-layout-cell-1 {
  min-height: 672px;
}

.u-section-1 .u-container-layout-2 {
  padding: 17px 30px;
}

.u-section-1 .u-image-1 {
  width: 439px;
  height: 439px;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  margin: 152px auto 0;
}

.u-section-1 .u-text-4 {
  font-size: 0.777778rem;
  margin: 10px 0 0 auto;
}

.u-section-1 .u-btn-2 {
  background-image: none;
  padding: 0;
}

.u-section-1 .u-image-2 {
  min-height: 672px;
  background-image: url("images/Odontektomi.jpg");
  background-position: 50% 50%;
}

.u-section-1 .u-container-layout-3 {
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  padding: 17px 0;
}

.u-section-1 .u-text-5 {
  margin: 50px 0;
}

@media (max-width: 1199px) {
   .u-section-1 {
    min-height: 1477px;
  }

  .u-section-1 .u-sheet-1 {
    min-height: 1640px;
  }

  .u-section-1 .u-group-1 {
    height: auto;
  }

  .u-section-1 .u-text-2 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-shape-1 {
    margin-left: 0;
  }

  .u-section-1 .u-text-3 {
    text-align: justify;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-btn-1 {
    border-style: solid;
    margin-left: 0;
    padding: 17px 34px;
  }

  .u-section-1 .u-layout-wrap-1 {
    position: relative;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 554px;
  }

  .u-section-1 .u-image-1 {
    width: 410px;
    height: 410px;
  }

  .u-section-1 .u-image-2 {
    min-height: 655px;
  }
}

@media (max-width: 991px) {
   .u-section-1 {
    min-height: 1324px;
  }

  .u-section-1 .u-sheet-1 {
    min-height: 1490px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-1 .u-image-1 {
    width: 300px;
    height: 300px;
    margin-top: 84px;
  }

  .u-section-1 .u-image-2 {
    min-height: 502px;
  }
}

@media (max-width: 767px) {
   .u-section-1 {
    min-height: 1477px;
  }

  .u-section-1 .u-sheet-1 {
    min-height: 1835px;
  }

  .u-section-1 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-image-2 {
    min-height: 753px;
  }
}

@media (max-width: 575px) {
   .u-section-1 {
    min-height: 1396px;
  }

  .u-section-1 .u-sheet-1 {
    min-height: 1563px;
  }

  .u-section-1 .u-container-layout-2 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-1 .u-image-1 {
    width: 339px;
    height: 339px;
    margin-top: 51px;
  }

  .u-section-1 .u-image-2 {
    min-height: 474px;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 847px;
}

.u-section-2 .u-text-1 {
  margin: 60px auto 0;
}

.u-section-2 .u-list-1 {
  margin-bottom: 60px;
  margin-top: 60px;
}

.u-section-2 .u-repeater-1 {
  grid-template-columns: repeat(3, calc(33.3333% - 6.66667px));
  min-height: 627px;
  --gap: 10px;
  grid-auto-columns: calc(33.3333% - 6.66667px);
}

.u-section-2 .u-image-1 {
  margin-top: 0;
  margin-bottom: 0;
  background-image: url("images/tooth_extraction.jpg");
}

.u-section-2 .u-container-layout-1 {
  padding: 10px 20px 10px 7px;
}

.u-section-2 .u-btn-1 {
  font-size: 0.777778rem;
  text-transform: uppercase;
  font-weight: 500;
  padding-right: 50px;
  padding-left: 50px;
  --radius: 50px;
  filter: none;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  margin: 223px auto 0;
}

.u-section-2 .u-image-2 {
  margin-top: 0;
  margin-bottom: 0;
  background-image: url("images/tooth_scaling.png");
}

.u-section-2 .u-container-layout-2 {
  padding: 10px 20px 10px 7px;
}

.u-section-2 .u-btn-2 {
  font-size: 0.777778rem;
  text-transform: uppercase;
  font-weight: 500;
  padding-right: 50px;
  padding-left: 50px;
  --radius: 50px;
  filter: none;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  margin: 223px auto 0;
}

.u-section-2 .u-image-3 {
  margin-top: 0;
  margin-bottom: 0;
  background-image: url("images/dentist-with-smile.jpg");
  background-position: 50% 50%;
}

.u-section-2 .u-container-layout-3 {
  padding: 10px 20px 10px 7px;
}

.u-section-2 .u-btn-3 {
  font-size: 0.777778rem;
  text-transform: uppercase;
  font-weight: 500;
  padding-right: 50px;
  padding-left: 50px;
  --radius: 50px;
  filter: none;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  margin: 223px auto 0;
}

.u-section-2 .u-image-4 {
  margin-top: 0;
  margin-bottom: 0;
  background-image: url("images/geo-days--_u2i16I-jc-unsplash.jpg");
  background-position: 50% 50%;
}

.u-section-2 .u-container-layout-4 {
  padding: 10px 20px 10px 7px;
}

.u-section-2 .u-btn-4 {
  font-size: 0.777778rem;
  text-transform: uppercase;
  font-weight: 500;
  padding-right: 50px;
  padding-left: 50px;
  --radius: 50px;
  filter: none;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  margin: 223px auto 0;
}

.u-section-2 .u-image-5 {
  margin-top: 0;
  margin-bottom: 0;
  background-image: url("images/Orthodonty.jpg");
}

.u-section-2 .u-container-layout-5 {
  padding: 10px 20px 10px 7px;
}

.u-section-2 .u-btn-5 {
  font-size: 0.777778rem;
  text-transform: uppercase;
  font-weight: 500;
  padding-right: 50px;
  padding-left: 50px;
  --radius: 50px;
  filter: none;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  margin: 223px auto 0;
}

.u-section-2 .u-image-6 {
  margin-top: 0;
  margin-bottom: 0;
  background-image: url("images/gig_tiruan.jpg");
  background-position: 50% 50%;
}

.u-section-2 .u-container-layout-6 {
  padding: 10px 20px 10px 7px;
}

.u-section-2 .u-btn-6 {
  font-size: 0.777778rem;
  text-transform: uppercase;
  font-weight: 500;
  padding-right: 50px;
  padding-left: 50px;
  --radius: 50px;
  filter: none;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  margin: 223px auto 0;
}

@media (max-width: 1199px) {
  .u-section-2 .u-repeater-1 {
    grid-gap: 10px 10px;
    grid-template-columns: calc(33.3333% - 6.66667px) calc(33.3333% - 6.66667px) calc(33.3333% - 6.66667px);
    min-height: 517px;
    grid-auto-columns: calc(33.333333333333336% - 6.666666666666667px);
  }

  .u-section-2 .u-container-layout-1 {
    padding-right: 7px;
  }

  .u-section-2 .u-btn-1 {
    border-style: none;
    padding: 17px 40px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-right: 7px;
  }

  .u-section-2 .u-btn-2 {
    border-style: none;
    padding: 17px 40px;
  }

  .u-section-2 .u-container-layout-3 {
    padding-right: 7px;
  }

  .u-section-2 .u-btn-3 {
    border-style: none;
    padding: 17px 40px;
  }

  .u-section-2 .u-container-layout-4 {
    padding-right: 7px;
  }

  .u-section-2 .u-btn-4 {
    border-style: none;
    padding: 17px 40px;
  }

  .u-section-2 .u-container-layout-5 {
    padding-right: 7px;
  }

  .u-section-2 .u-btn-5 {
    border-style: none;
    padding: 17px 40px;
  }

  .u-section-2 .u-container-layout-6 {
    padding-right: 7px;
  }

  .u-section-2 .u-btn-6 {
    border-style: none;
    padding: 17px 40px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 830px;
  }

  .u-section-2 .u-repeater-1 {
    min-height: 610px;
    grid-auto-columns: calc(50% - 5px);
  }

  .u-section-2 .u-container-layout-1 {
    padding-bottom: 7px;
  }

  .u-section-2 .u-btn-1 {
    padding-right: 28px;
    padding-left: 27px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-bottom: 7px;
  }

  .u-section-2 .u-btn-2 {
    padding-right: 28px;
    padding-left: 27px;
  }

  .u-section-2 .u-container-layout-3 {
    padding-bottom: 7px;
  }

  .u-section-2 .u-btn-3 {
    padding-right: 28px;
    padding-left: 27px;
  }

  .u-section-2 .u-container-layout-4 {
    padding-bottom: 7px;
  }

  .u-section-2 .u-btn-4 {
    padding-right: 28px;
    padding-left: 27px;
  }

  .u-section-2 .u-container-layout-5 {
    padding-bottom: 7px;
  }

  .u-section-2 .u-btn-5 {
    padding-right: 28px;
    padding-left: 27px;
  }

  .u-section-2 .u-container-layout-6 {
    padding-bottom: 7px;
  }

  .u-section-2 .u-btn-6 {
    padding-right: 28px;
    padding-left: 27px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1132px;
  }

  .u-section-2 .u-list-1 {
    margin-top: 30px;
  }

  .u-section-2 .u-repeater-1 {
    grid-template-columns: calc(50% - 5px) calc(50% - 5px);
    min-height: 942px;
    grid-auto-columns: calc(100% - 0px);
  }

  .u-section-2 .u-btn-1 {
    font-size: 0.888889rem;
    padding-right: 34px;
    padding-left: 32px;
  }

  .u-section-2 .u-btn-2 {
    font-size: 0.888889rem;
    padding-right: 34px;
    padding-left: 32px;
  }

  .u-section-2 .u-btn-3 {
    font-size: 0.888889rem;
    padding-right: 34px;
    padding-left: 32px;
  }

  .u-section-2 .u-btn-4 {
    font-size: 0.888889rem;
    padding-right: 34px;
    padding-left: 32px;
  }

  .u-section-2 .u-btn-5 {
    font-size: 0.888889rem;
    padding-right: 34px;
    padding-left: 32px;
  }

  .u-section-2 .u-btn-6 {
    font-size: 0.888889rem;
    padding-right: 34px;
    padding-left: 32px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 792px;
  }

  .u-section-2 .u-repeater-1 {
    min-height: 612px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 0;
    padding-right: 0;
    padding-bottom: 0;
  }

  .u-section-2 .u-btn-1 {
    font-size: 0.611111rem;
    padding-right: 16px;
    padding-left: 16px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 0;
    padding-right: 0;
    padding-bottom: 0;
  }

  .u-section-2 .u-btn-2 {
    font-size: 0.611111rem;
    padding-right: 16px;
    padding-left: 16px;
  }

  .u-section-2 .u-container-layout-3 {
    padding-left: 0;
    padding-right: 0;
    padding-bottom: 0;
  }

  .u-section-2 .u-btn-3 {
    font-size: 0.611111rem;
    padding-right: 16px;
    padding-left: 16px;
  }

  .u-section-2 .u-container-layout-4 {
    padding-left: 0;
    padding-right: 0;
    padding-bottom: 0;
  }

  .u-section-2 .u-btn-4 {
    font-size: 0.611111rem;
    padding-right: 16px;
    padding-left: 16px;
  }

  .u-section-2 .u-container-layout-5 {
    padding-left: 0;
    padding-right: 0;
    padding-bottom: 0;
  }

  .u-section-2 .u-btn-5 {
    font-size: 0.611111rem;
    padding-right: 16px;
    padding-left: 16px;
  }

  .u-section-2 .u-container-layout-6 {
    padding-left: 0;
    padding-right: 0;
    padding-bottom: 0;
  }

  .u-section-2 .u-btn-6 {
    font-size: 0.611111rem;
    padding-right: 16px;
    padding-left: 16px;
  }
}